PLSETOPT(3)

NAME
plsetopt - Set any command-line option

SYNOPSIS
PLINT plsetopt(opt, optarg)

DESCRIPTION

Set any command-line option internally from a program before it invokes plinit(3). opt is the name of the command-line option and optarg is the corresponding command-line option argument.

This function returns 0 on success.

Redacted form: plsetopt(opt, optarg)

This function is used in example 14.

ARGUMENTS

opt (PLCHAR_VECTOR(3), input)
    An ascii character string containing the command-line option.

optarg (PLCHAR_VECTOR(3), input)
    An ascii character string containing the argument of the command-line option.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.